@charset "utf-8";
/* CSS Document */
/*
Theme Name: Jehanne Child
Theme URI: 
Description: Child Theme, based on Jehanne
Author: Kieran MacElroy, KizMac Design
Author URI:
Template: jehanne
Version: 1.0.0
Tags: 
*/

h1.entry-title {
color:#000000;
}
site-description {
  color: #66bfc1;
}

.site-info {
    display:none;
   
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #66bfc1;
  }
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #1e73be;
  color: #fff;
}
.column .widget .after-widget-title {
  display: none;
}
input, textarea {
  background: #fff;
  }
.column .widget .widget-title {
  font-size: 20px;
  margin: 2px 2px 10px 2px;
}
.column .widget {
  border: none;
}
.column .widget input {
  border: none;
}
